JNA API 3.5.2-SNAPSHOT

## com.sun.jna.win32
Interface DLLCallback

All Superinterfaces:
  Callback

    public interface DLLCallback

extends Callback

Indicate that the callback needs to appear to be within a DLL. The effective DLL module handle may be obtained by TODO. Use this interface when your callback must reside within a DLL (hooks set via SetWindowsHook, and certain service handlers, for example).

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`Callback.UncaughtExceptionHandler`

Field Summary
`static int` `DLL_FPTRS` Total number of DLL callbacks available for allocation.

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Field Detail

### DLL_FPTRS

    static final int DLL_FPTRS

  Total number of DLL callbacks available for allocation.

  See Also:
    Constant Field Values

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.